.footer_wrap {
    margin-top: 0px;
}
.page {
    margin-top: var(--header-gap);
    padding: 0 10px;
}
.contact {
    width: 100%;
    padding: 80px 0 120px;
    border-radius: var(--radius);
    overflow: hidden;
    background: url(/images/contact_bg.png) no-repeat center / cover;
}
.contact_title {
    margin-bottom: 32px;
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
}
.contact_text {
    font-size: var(--ft16);
    color: var(--gray-500);
}



/*---------------------- contact_wrap ----------------------*/
.contact_wrap {
    margin-top: 40px;
}
.form_flex {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin-bottom: 10px;
}
.input_box {
    padding: 32px 28px;
    background-color: var(--white);
    border-radius: var(--radius);    
    border: 1px solid var(--white-00);
    transition: border .4s ease;
}
.input_box.is-focus {
    border-color: var(--primary-line);
    box-shadow: var(--shadow);
}
.input_box.is-error {
    border-color: var(--gray-300);
}
.input_label {
    margin-bottom: 10px;
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--gray-500);
}
.input_label span {
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.textarea_box textarea {
    height: 160px;
    resize: none;
}
.agree_list {
    margin-top: 40px;
}
.agree_list li {
    display: flex;
    align-items: center;
    gap: 10px;
}
.agree_list label {
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}
.agree_list span {
    display: block;
    width: 16px;
    height: 16px;
    border-radius: 4px;
    flex-shrink: 0;
    background-color: var(--gray-100);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.agree_list span::after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    background: url(/images/icon/chk_g.svg) no-repeat center/contain;
}
.agree_list input:checked ~ label span {
    background-color: var(--primary);
}
.agree_list input:checked ~ label span::after {
    background: url(/images/icon/chk_w.svg) no-repeat center/contain;
}
.agree_list a {
    width: fit-content;
}
.agree_list p,
.agree_list a {
    font-size: var(--ft13);
    font-weight: var(--semi-bold);
    color: var(--gray-400);
}
.form_btn {
    width: 100%;
    height: 60px;
    border-radius: var(--radius);
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white);
    margin-top: 30px;
    cursor: pointer;
}

@media all and (max-width: 1024px) {
    .contact_wrap {
        margin-top: 32px;
    }
    .input_box {
        padding: 24px 20px;
    }
}

@media all and (max-width: 768px) {
    .contact {
        padding: 50px 0 80px;
    }
    .contact_title {
        margin-bottom: 20px;
        font-size: var(--ft24);
    }
    .form_flex {
        grid-template-columns: repeat(1, 1fr);
    }
    .input_box {
        padding: 16px;
    }
    .textarea_box textarea {
        height: 100px;
    }
    .agree_list {
        margin-top: 32px;
    }
    .form_btn {
        height: 45px;
        font-size: var(--ft16);
    }
}